<?php
//konekcijas izveides nosacījumi 
$servername = "localhost";
$username = "root";
$password = "";
$dbname = "kval_darbs_riters";

// konekcijas izveide
$conn = new mysqli($servername, $username, $password, $dbname);

// koinekcijas pārbaude
if ($conn->connect_error) {
    die(json_encode(['status' => 'error', 'message' => 'Database connection failed'])); //kļūdas ziņojums
}
?>
